var item=new Array(

	new Array('银行类工具(存款)',//<-- 大类名，下面几行则为此类下的所有计算器
		new Array(
			new Array('通知存款计算器','tzck.htm'),//<-- 此2项分别为“计算器名”,“链接”
			new Array('整存零取计算器','zclq.htm'),
			new Array('最佳存款组合','zjcksjzh.htm'),
			new Array('整(零)存整取计算器','zczq.htm'),
			new Array('活期储蓄计算器','hqcx.htm')
			 //<-- 依次向下罗列，最后一行“)”后没有“,”
		)
	), //<-- 非结尾大类后有“,”
	new Array('银行类工具(贷款)',//<-- 另一个大类
		new Array(
			new Array('个人贷款计算器','grdk.htm')//<-- 最后一行“)”后没有“,”
		)
	), //<-- 非结尾大类后有“,”

	new Array('保险类工具',//<-- 另一个大类
		new Array(
			new Array('基本养老保险计算器','jbylbx.htm'),
			new Array('基本医疗保险计算器','jbyiliaobx.htm'),
			new Array('工伤保险计算器','gsbx.htm'),
			new Array('失业保险','sybx.htm'),
			new Array('住房公积金计算器','zfgjj.htm'),
			new Array('退休时每月领取的养老保险金估算计算器','ylbxlq.htm')
		)
	),

	new Array('股票类工具',//<-- 另一个大类
		new Array(
			new Array('股票收益计算器 ','gpsy.htm')

		)
	),

	new Array('基金类工具',//<-- 另一个大类
		new Array(
			new Array('基金买卖计算器','jjmm.htm') 
		)
	),

	new Array('期货类工具',//<-- 另一个大类
		new Array(
			new Array('期货理财计算器 ','qhlc.htm')
		)
	), 

	new Array('债券类工具',//<-- 另一个大类
		new Array(
			new Array('债券收益率计算器','zqsyl.htm') 
		)
	), 

	new Array('外汇',//<-- 另一个大类
		new Array(
			new Array('外汇储蓄计算器','whcx.htm'),
			new Array('外汇兑换计算器','whdh.htm') 
		)
	), 

	new Array('税务类',//<-- 另一个大类
		new Array(
			new Array('买房税费计算器','mfsf.htm'),
			new Array('个人所得税计算器','grsds.htm')

		)
	),

	new Array('理财规划类',//<-- 另一个大类
		new Array(
			new Array('理财规划计算器','lcgh.htm'),
			new Array('子女教育基金计算器','znjyjj.htm'),
			new Array('投资收益计算器','tzsy.htm'),
			new Array('资产净值计算器','zcjz.htm'),
			new Array('黄金理财计算器','hjlc.htm')
		)
	), 
	new Array('买车计算',//<-- 另一个大类
		new Array(
			new Array('购车综合计算器','gczh.htm') 
		)
	), 

	new Array('购房计算',//<-- 另一个大类
		new Array(
			new Array('购房能力评估计算器','gfnlpg.htm'),
			new Array('提前还贷计算器','tqhk.htm'),
			new Array('税费计算器','mfsf.htm'),
			new Array('公积金贷款额度年限计算器','gjjdkednx.htm'),

			new Array('等额本金还款法计算器','debj.htm'),
			new Array('等额本息还款法计算器','debx.htm')

		)
	) /*,
	new Array('家庭财务健康诊断',new Array(
			new Array('家庭财务健康诊断',''))) */

);

function getRootPath(){
    var strFullPath=window.document.location.href;
    var strPath=window.document.location.pathname;
    var pos=strFullPath.indexOf(strPath);
    var prePath=strFullPath.substring(0,pos);
    var postPath=strPath.substring(0,strPath.substr(1).indexOf('/')+1);
    return(prePath+postPath);
}

//--------------
//var img0 =new Image();
//img0.src="./img/cj_jsq_lj_010.gif";
//var img1 =new Image();
//img1.src="./img/tools4.gif";

function ShowItem (itemId)
{
	for (var i = 0; i < item.length; i++)

	{
		//document.images['tImg' +i].src ="./img/cj_jsq_lj_010.gif";
		document.getElementById("item" + i).style.display = "none";
		document.getElementById("menu" + i).style.background= "#222326";
		document.getElementById("menu" + i).style.color= "#ffffff";

	}
	//document.images['tImg' +itemId ].src ="./img/cj_jsq_lj_011.gif";
	document.getElementById('item' + itemId).style.display = "block";
	document.getElementById('menu' + itemId).style.background= "#3d3e42";
	document.getElementById('menu' +itemId).style.color= "#f29900";
}

